<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd6121m000" xml:lang="es">
   <Header>
      <Title>Almacén - Artículo - Lotes (des)bloqueados por transacción (whwmd6121m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para bloquear lotes por <Link href="/baanerp/tc/glossary/glossary#TransaType_tc" role="glossary">tipo de transacción</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Tras especificar el código de artículo, se muestran los lotes registrados para el artículo. Para cada lote y tipo de transacción, puede activar o desactivar un bloqueo.</Paragraph>
         <Paragraph> ERP LN usa los bloqueos especificados en la sesión actual si el lote no está bloqueado para todas las transacciones en la sesión <GUIRef href="/baanerp/wh/wmd/whwmd6120m000" role="session">Artículo - Lotes bloqueados (whwmd6120m000)</GUIRef>.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="whltc105.cwar">
         <Header>
            <Title>Almacén</Title>
         </Header>
         <FuncDesc>Un lugar donde se almacenan las mercancías. Para cada almacén, puede especificar la dirección y los datos relativos a su tipo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whltc105.item">
         <Header>
            <Title>Artículo</Title>
         </Header>
         <FuncDesc>En ERP LN, la materia prima, los submontajes, los productos terminados y las herramientas que pueden adquirirse, almacenarse, fabricarse, venderse, etc.</FuncDesc>
         <SimpleSection>
            <Paragraph>Un artículo también puede representar un conjunto de artículos administrados individualmente (kit) o existir en variantes de productos múltiples.</Paragraph>
            <List>
               <ListIntro>También es posible definir también artículos no físicos, que no forman parte del stock, pero que pueden utilizarse para contabilizar costos o para facturar servicios a clientes. Son ejemplos de artículos no físicos:</ListIntro>
               <ListItem>Artículos de costo (por ejemplo, electricidad)</ListItem>
               <ListItem>Artículos de servicio</ListItem>
               <ListItem>Servicios de subcontratación</ListItem>
               <ListItem>Artículos de lista (menús/opciones)</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="whltc105.clot">
         <Header>
            <Title>Lote</Title>
         </Header>
         <FuncDesc>Un número de artículos fabricados y almacenados conjuntamente que se pueden identificar mediante un código (lote). Los lotes identifican mercancías.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whltc105.binb">
         <Header>
            <Title>Entrada bloqueada</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, no puede recibir la combinación de artículo y lote en el almacén.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whltc105.bout">
         <Header>
            <Title>Salida bloqueada</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, no puede entregar la combinación de artículo y lote desde el almacén.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whltc105.btrr">
         <Header>
            <Title>Transferencia (recepción) bloqueada</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, no puede <Link href="/baanerp/wh/glossary/glossary#000385" role="glossary">transferir</Link> la combinación de artículo y lote al almacén.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whltc105.btri">
         <Header>
            <Title>Transferencia (entrega) bloqueada</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, no puede <Link href="/baanerp/wh/glossary/glossary#000385" role="glossary">transferir</Link> la combinación de artículo y lote fuera del almacén.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whltc105.bass">
         <Header>
            <Title>Montaje bloqueado</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, no puede usar la combinación de artículo y lote en el almacén para el <Link href="/baanerp/td/glossary/glossary#Assembly_td" role="glossary">montaje</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>